Data Fields
PurpleDebugUiOps Struct Reference

Debug UI operations. More...

`#include <debug.h>`

## Data Fields
void(* | print )(PurpleDebugLevel level, const char *category, const char *arg_s)
gboolean(* | is_enabled )(PurpleDebugLevel level, const char *category)
void(* | _purple_reserved1 )(void)
void(* | _purple_reserved2 )(void)
void(* | _purple_reserved3 )(void)
void(* | _purple_reserved4 )(void)

## Detailed Description

Debug UI operations.

Definition at line 49 of file debug.h.

The documentation for this struct was generated from the following file:

- debug.h